﻿@charset "utf-8";
/*--------------------------------------
	e-CAPCOM 左スパン用CSS

	2008/12/29 version 1.00
--------------------------------------*/

#CP_leftSpan{
	float: left;
	width: 170px;
}


#CP_leftSpan .smallContentList{
	padding: 0 5px 0 5px;
	background: url(../images_common/content_smallBox_middle.gif) repeat-y left top;
}


#CP_leftSpan .smallContentList li{
	display: inline;
}


#CP_leftSpan ul.smallContentList li ul.smallContentSubList{
	background: url(../images_common/subListBack.gif) repeat-y left top;
}


#CP_leftSpan ul.smallContentList li ul.smallContentSubList li{
	display: inline;
}


#CP_leftSpan .searchWord{
	width: 135px;
	padding: 3px;
	margin: 3px 0;
}


#CP_leftSpan .searchCategory{
	width: 145px;
	padding: 3px;
	margin-bottom: 3px;
}


#CP_leftSpan .searchButton{
	margin: 0 auto;
	display: block;
}




